/* --- clearfix --- */
.element_general_images.categories_images:after,
#homepage_group1:after,
#homepage_group3:after,
#homepage_middle_groups:after,
#footer_group5:after {
  content:"."; 
  display:block; 
  height:0; 
  clear:both; 
  visibility:hidden;
}
/* --- end clearfix --- */

/* --- element_category_filter --- */
.groups {
	overflow:visible;
	max-height:none;
} 
.groups span,
.groups-additional a {
	line-height:20px !important;
}
.search_results .ProductItem.backgroundgroups {
	width: auto;
	margin-right: 3px;
}
/* --- end element_category_filter --- */ 

/* --- element_category_list_items --- */ 
/* --- end element_category_list_items --- */ 

/* --- element_general_all_categories --- */ 
/* --- end element_general_all_categories --- */ 

/* --- element_general_all_categories_sorted_by_titles --- */ 
/* --- end element_general_all_categories_sorted_by_titles --- */ 

/* --- element_general_carousel --- */ 
.ca-nav span {
	width: 40px;
	height: 48px;
	background: transparent url(element_carousel_navigation_arrows.png) no-repeat; 
}
.element_general_carousel.full .ca-container, .element_general_carousel.full .ca-container .ca-item {
	width:883px;
}
.element_general_carousel.full .ca-container {
	background:transparent;
}
.element_general_carousel.full .ca-container .ca-nav span.ca-nav-prev {
	left: -15px;
}
.element_general_carousel.full .ca-container .ca-nav span.ca-nav-next {
	right: -15px;
}
.element_general_carousel.partial .ca-container .ca-item {
	width: 647px;
}
.element_general_carousel.partial .ca-wrapper {
	width: 647px;
	margin: 0 auto;
}
/* --- end element_general_carousel --- */ 

/* --- element_general_footer_nav --- */ 
/* --- end element_general_footer_nav --- */ 

/* --- element_general_images --- */ 
.element_general_images.visa_mastercard_paypal {
	position: absolute;
	bottom: 11px;
	left: 235px;
	z-index:2;
}
.element_general_images.categories_images {
	width: 710px;
	float: right;
}
.element_general_images.categories_images .current_element_image {
	float: right;
	background: url(small_image_bg.png) no-repeat 0 0;
	width: 223px;
	height: 205px;
	padding: 5px;
	margin:0;
}
.element_general_images.categories_images .current_element_image h3 {
	margin: 11px 0 8px 0;
	text-align: center;
	padding: 0 32px 0 17px;
}
.element_general_images.categories_images .current_element_image a {
	display: block;
	width: 99%;
	height: 149px;
	padding:4px 0;
	margin-right: 6px;
}
.element_general_images.categories_images .current_element_image img {
	margin: 0 auto;
	height: 141px;
	max-width: 178px;
}
/* --- end element_general_images --- */ 

/* --- element_general_links --- */ 
/* --- end element_general_links --- */ 

/* --- element_general_newsletter --- */ 
.element_general_newsletter + input + div.smallButton a,
.element_general_newsletter + input + div.smallButton div {
	width: 68px;
	background: url('newsletter_btn.png') no-repeat 0 0;	
	top: -54px;
	left: -76px;
	height: 31px;
}
.element_general_newsletter #ticket_customer_email {
	width: 136px;
	height: 24px;	
	top: 45px;
	left: 16px;
	padding: 0 8px;
}
.element_general_newsletter {
	width: 192px;
	height: 129px;
	background: url('newsletter_bg.png') no-repeat;
	position: relative;
	margin-top: 4px;
}
.element_general_newsletter + input + div.smallButton div:hover {
	background-position: 0 -33px;
}
#new_ticket {
	width: 300px;
	height: auto;
}
#topopup  #new_ticket{
	width: 370px;
}
/* --- end element_general_newsletter --- */ 

/* --- element_general_prime_categories --- */ 
/* --- end element_general_prime_categories --- */ 

/* --- element_general_contact --- */ 
.element_general_contact {
	background-image: url(bg_element_general_contact.png);
}
/* --- end element_general_contact --- */ 

/* --- element_general_search --- */ 
/* --- end element_general_search --- */ 

/* --- element_general_show_contact --- */ 
/* --- end element_general_show_contact --- */ 

/* --- element_general_tabs  --- */
.ui-tabs {
	width:864px !important;
}
#tabs.active > ul > li:first-child {
	margin-right: 50px;
}
/* --- end element_general_tabs  --- */

/* --- element_items_list_items,element_category_list_items --- */

/* grid */ 
.layout_list_item .grid {
	position: relative;
	height: 306px;
	width: 223px;
	background: url('grid_item_bg.png') no-repeat 0 0;	
}
.store_list_items .grid .list_item_show_price a,
.store_category_list_items .grid .list_item_show_price a {
	color: #000001;
	font-size: 16px;
	font-weight: normal;	
	width: 223px;
	height: 45px;
	padding: 5px 0px 10px;
	text-align: center;
	background: url('grid_buy_btn.png') no-repeat center -32px;
}
.store_list_items .grid .list_item_show_price a.zero_price_link,
.store_category_list_items .grid .list_item_show_price a.zero_price_link { 
	background: url('grid_more_info_btn.png') no-repeat center -32px;
}
.store_category_list_items .grid .list_item_show_price a:hover,
.store_list_items .grid .list_item_show_price a:hover {
	background-position: center -106px;
}
.store_category_list_items .grid .list_item_show_price,
 .store_list_items .grid .list_item_show_price {
 	left:0;
 	top:222px;
 }
.store_category_list_items .grid .list_item_compare,
.store_list_items .grid .list_item_compare {
 	top:155px;
 	width: 221px; 	
 	text-align: center;
}
.grid .list_item_show_price span.item_show_origin_price {
	top: -15px;
	right: 0;
	display: block;
	width: 221px;
	text-align: center;	
}
.store_list_items .grid .list_item_compare a {
	color: #2A2B2C;
}
.store_list_items .grid .list_item_title_with_brand a {	
	color: #000202;
}
.store_category_list_items .grid .list_item_title_with_brand,
.store_list_items .grid .list_item_title_with_brand {
	top: 134px;
	height: 66px;
	overflow-x: hidden;
	overflow-y: auto;
	width: 198px;
}
.store_category_list_items .grid .list_item_image,
.store_list_items .grid .list_item_image {
	top:10px;
}
/* end grid */

/* lines */
.layout_list_item .lines {
	background-image: url('lines_item_bg.png');
}
.store_list_items .lines .list_item_show_price a,
.store_category_list_items .lines .list_item_show_price a { 
	background-image: url('lines_buy_btn.png');
	height:55px;
	color:#000104;
	padding-top: 43px;
	text-align: center;
	padding-left: 0;
}
.store_category_list_items .lines .list_item_show_price a:hover,
.store_list_items .lines .list_item_show_price a:hover {
	background-position: center -92px;
}
.store_category_list_items .lines .list_item_show_price a.zero_price_link,
.store_list_items .lines .list_item_show_price a.zero_price_link {
	background-image: url('lines_more_info_btn.png');
}
.store_category_list_items .lines .list_item_show_price,
.store_list_items .lines .list_item_show_price { /* lines btn and price*/
	top: 27px;
	left: 170px;
}
.store_category_list_items .lines .list_item_title_with_brand a,
.store_list_items .lines .list_item_title_with_brand a,
.store_category_list_items .lines .list_item_current_list_item_content p a,
.store_list_items .lines .list_item_current_list_item_content p a,
.store_category_list_items .lines .list_item_current_list_item_content b,
.store_list_items .lines .list_item_current_list_item_content b{ /* lines item text */
	color:#8a8a8a;
}
.store_category_list_items .lines .list_item_current_list_item_content p a,
.store_list_items .lines .list_item_current_list_item_content p a {
	text-decoration:underline;
	font-weight: normal;
}
.lines .list_item_show_price strong { /*lines price */
	text-align: center;
	display: inline;		
	padding-right:7px;
	font-size:17px;
	white-space: nowrap;
}
.store_category_list_items .lines .list_item_compare a:before,
.store_list_items .lines .list_item_compare a:before { /* content before of lines compare link  */
	content: '';	
	padding-left:0;
}
.store_category_list_items .lines .list_item_compare,
.store_list_items .lines .list_item_compare { /* lines compare link div*/
	top: 5px;
	left: 63px;
}
.store_category_list_items .lines .list_item_compare a,
.store_list_items .lines .list_item_compare a{ /* lines compare link text */
	color: #888685;
	font-weight: normal;
}
.store_category_list_items .lines .list_item_image,
.store_list_items .lines .list_item_image { /* line list_item image */
	left: 51px;
}

.lines .list_item_show_price span.item_show_origin_price {
	top: 25px;
	right: 1px;
	display: inline;
	width: 135px;
	text-align: center;
}
/* end lines */

/* --- end element_items_list_items,element_category_list_items --- */ 

/* --- --- elements: all_categories , categories_sorted_by_titles , prime_categories --- --- */ 
.element_general_all_categories_sorted_by_titles h3, .element_general_prime_categories h3, .element_general_all_categories h3 {
	background: url('categories_title_bg.png') no-repeat 0 0;
	height: 28px;	
	color: white;		
	line-height:27px;
	width:147px;
	padding: 7px 31px 7px 0;
}
.element_general_all_categories_sorted_by_titles li a,
.element_general_prime_categories li a,
.element_general_all_categories li a {
	display:block;
	padding: 8px 31px 8px 10px;
	color:#ffffff;
	font-size: 12px;
	width: 130px;		
}
.element_general_all_categories_sorted_by_titles li a:hover,
.element_general_prime_categories li a:hover,
.element_general_all_categories li a:hover {
	text-decoration:none;
}
.element_general_all_categories_sorted_by_titles li,.element_general_prime_categories li,.element_general_all_categories li {
	background:url('categories_separate_line.png') no-repeat center bottom;
	padding:0;
	width:178px;
	line-height: 23px;
}
.element_general_all_categories_sorted_by_titles,
.element_general_prime_categories,
.element_general_all_categories {
	width:178px;
	text-align:right;	
}
.element_general_all_categories_sorted_by_titles li:hover,
.element_general_prime_categories li:hover,
.element_general_all_categories li:hover,
.element_general_all_categories_sorted_by_titles li span,
.element_general_prime_categories li span,
.element_general_all_categories li span {
	background:url('categories_items_bg_hover.png') repeat-y;
	color:#23ceff;
}
.element_general_all_categories_sorted_by_titles > ul > li:hover > a,
.element_general_prime_categories > ul > li:hover > a,
.element_general_all_categories > ul > li:hover > a{
	background:url('categories_element_arrow.png') no-repeat 4px center;
}
.element_general_all_categories_sorted_by_titles li span,
.element_general_prime_categories li span,
.element_general_all_categories li span {
	height:22px;
	display:block;
	padding: 8px 31px 8px 0;	
	font-size: 12px;	
	line-height: 23px;
}
/* --- --- end elements: all_categories , categories_sorted_by_titles , prime_categories --- --- */ 

/* --- layout --- */ 
body {
	background:repeat #FDFFFF ;
}
#wrapper {
	background:url('bg_wrapper.jpg') no-repeat center 0;
} 
/* --- end layout --- */  

/* --- layout_header --- */  
#bg_header {
	background:transparent;
}
.searchButton input[type="submit"] {
	background: url(search_btn.png) no-repeat 0 0;
	width:75px;
	height:27px;
	top:0px;
}
#header_show_search .search .textInput #q {
	background: url(search_textbox.png) no-repeat right 2px;
	width:207px;
	height:27px;
	color:#3a3636;
	left: 90px;	
}
#cart_icon {
	background: url(cart_icon.png) no-repeat;
}
li.href_homepage a {
	background: url(home_icon.png) no-repeat;
}
li.link_order_with_counter a {
	background: url('header_icons_seperate_line.png') no-repeat right 3px;
	color:#030000;
}
.link_order_with_counter {
	padding-right: 6px;
}
#header_logo {	
	top: 15px;
	left: 33px;
}
#header_show_search {
	top: 58px;
	left: auto;
	right: 36px;
	width: 323px;
}
#header_cart_nav {
	top: 10px;
	right: 49px;
}
#layout_header {
	height: 231px;
	min-height:0;
}
#main_nav_bg {
	height:38px;
	top:106px;
	background:transparent;
}
#header_main_nav {
	background:url('bg_header_all_items.png') no-repeat 818px 16px;
}
#header_main_nav li:hover,
#header_main_nav li {
	padding:0;
	background: url(main_nav_list_style_seperator.png) no-repeat 100% 0px;
	margin:0;
}
#header_main_nav li a,#header_main_nav li span span {	
	display: block;
	padding: 10px 25px 11px;
	margin:0 1px;
	background: none;
}
#header_main_nav li span span ,
.layout_items #header_main_nav > li:first-child > a{
	color:#3da1d4;
	background:url('header_main_nav_hover.png') repeat 0 0;
}
#header_main_nav > li a:active {
	color: white;
}
#header_main_nav li .page_children_main ul.page_children li:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li:hover {
	background:url('header_main_nav_hover.png') repeat 0 0;	
}
#header_main_nav li .page_children_main ul.page_children li a, 
#header_main_nav li #header_show_prime_categories ul.store_categories li a{
	color:white;
}
#header_main_nav li .page_children_main ul.page_children li a:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li a:hover,
#header_main_nav li #header_show_prime_categories ul.store_categories li span {
	text-decoration:none;
	color:#3da1d4;
	background: url('categories_indicator.png') no-repeat 98% 9px;
}
#header_main_nav > li > a:hover,
#header_main_nav > li > span > a:hover {
	text-decoration: none;
	background:url('header_main_nav_hover.png') repeat 0 0;
	margin:0 1px;
}
#header_main_nav li:first-child {
	background: url(main_nav_list_style_seperator.png) no-repeat 100% 0px;
}
#header_main_nav li #link_all_items { /*first link*/
	padding: 10px 23px 11px 32px;
}
#secureHook {
	background: url(safe_buy.png) no-repeat 0 0;
}
#search_tip {
	top: 26px;
	position: relative;
	right: 5px;
	font-size: 11px;
}
#header_secure_link {	
	bottom: 1px;
	left: 55px;
	top:auto;
}
.socail_links {
	position: absolute;
	top: 116px;
	left: 44px;
	min-width: 69px;
	z-index:11;
}
.socail_links .current_element_image {
	float: left;
	margin-right: 16px;
}
#link_customer {
	display: block;
	background: url(main_nav_list_style_seperator.png) no-repeat 0 0;
}

#header_main_nav li span span.page_children_drop_down_decorator, 
#caregories_drop_down_decorator{
	display: none;
}
#bg_header .link_header1_page div, #bg_header .link_header2_page div, 
#header_show_prime_categories{
	background-color: #141212;
}
#bg_header .page_children, 
#header_show_prime_categories .store_categories {
	border: 5px solid #121010;
	width: auto;
	border-bottom: none;
	border-top: none;
	background: #313131;
	margin-top: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-khtml-border-radius: 0;
	border-radius: 0;
}
.element_general_prime_categories  .store_categories,
.element_general_all_categories  .store_categories,
.element_general_all_categories_sorted_by_titles .store_categories {
	width: 178px;
	background: url('categories_items_bg.png') repeat-y 0 0;
}
/* --- end layout_header --- */  

/* --- layout_homepage --- */ 
#homepage_group3 {
	width:710px;
	float:right;
}
#homepage_group2 {
	width:192px;
	float:right;
}
#homepage_notice {
	text-align: center;
	line-height: 30px;
	font-size: 18px;
	font-weight: 500;
	background: rgba(255, 255, 255, 0.7);
	margin-bottom: -30px;
	position: relative;
	z-index: 1;
}
/* --- end layout_homepage --- */ 

/* --- layout_about --- */ 
/* --- end layout_about --- */ 

/* --- layout_category --- */ 
.item_delivery_time .delivery_title, 
#item_show_lowest_shipping .shipping_title, 
#item_warranty .warranty_title, 
#bread_crumbs a, 
.group b, 
.groups-additional b, 
.element_category_filter h1, 
#pages_roots a,
#contractHook, 
#sort_price a, 
#sort_name a, 
.sortBox a, 
#layout_item .matchingCarousel a, 
#success_msg a, 
.store_category_list_items .grid .list_item_show_price a, 
.store_list_items .grid .list_item_show_price a, 
#page_children a, 
.results b,
.layout_location a,
.layout_about a,
.layout_pages a,
.layout_page a {
	color:#008EBC;
}
div.ProductItem {
	background:#fefefe;
	border:1px solid #afafaf;
}
div.ProductItem div.Bottom {
	background:transparent;
}
div.backgroundgroups {
	width: 895px;
	margin:21px auto 0;
	padding: 0;
}
div.ProductItem div.boxContent {
	max-height: 102px;
	overflow: auto;
	width: 873px;
	padding: 17px 12px 19px 10px;
}
.filterOptions {
	right: 20px;
}
.filterOptions span {
	background: url(filter_options_right_bg.png) no-repeat right top;
}
.filterOptions b {
	background: url(filter_options_left_bg.png) no-repeat;
}
.filterOptions a.remove_filter {
	top:9px;
	background: url(x.png) no-repeat;
}
.filterOptions a.remove_filter:hover {
	background-position-y: -9px;
}
.element_category_filter h1 {
	padding: 9px 73px 9px 0;
	background-position:97% 3px;
}
.results {
	padding: 0px 5px 0 0;
}
#category_group2 {
	padding-top: 60px;
}
.float_right {
	float: none;
	display:inline-block;
}
div.ProductItem {
	border: none;
	background: url('bg_element_category_filter.png') no-repeat center 0;
}
div.ProductItem div.Bottom {
	background: url('bg_element_category_filter.png') no-repeat center 0;
	height: 0px;
}
.group {	
	height: 99px;	
	border-left: 1px solid #CFCFCF;
}
/* --- end layout_category --- */ 

/* --- layout_compare --- */ 
/* --- end layout_compare --- */ 

/* --- layout_contact --- */ 
#show_contact_form .error.dontTakeSpace {
	margin-right: 0;
	padding-right: 40px;
}
#show_contact {
	float: right;
	padding: 0;
	width: 560px;
	padding-top: 10px;
}
/* --- end layout_contact --- */ 

/* --- layout_contact_success --- */ 
/* --- end layout_contact_success --- */ 

/* --- layout_contract --- */ 
/* --- end layout_contract --- */ 

/* --- layout_credit_guard --- */ 
/* --- end layout_credit_guard --- */ 

/* --- layout_current_customer --- */ 
/* --- end layout_current_customer --- */ 

/* --- layout_custom_contact_form --- */ 
/* --- end layout_custom_contact_form --- */ 

/* --- layout_customer_login --- */ 
/* --- end layout_customer_login --- */ 

/* --- layout_failure --- */ 
/* --- end layout_failure --- */ 

/* --- layout_item --- */ 
.item_attributes {
	background: transparent;
	width: 864px;
	padding: 2px 0px 0px 0;
	margin:32px auto;
}
.item_attributes > h3 {
	background:url('item_attribute_top_bg.png') no-repeat right 0;	
	padding: 6px 49px 0 0;
	width: 817px;
	color: #515151;	
	font-size: 18px;
}
.item_attributes:after {
	content: url('item_attribute_bottom_bg.png');	
}
.item_attributes > div {
	background: url('item_attribute_middle_bg.png') repeat-y right 0;
	width: 837px;
	min-height: 40px;
}
.specifications .vi {
	background: url("item_list_bullets.png") no-repeat scroll 0 6px transparent;
	display: block;
	height: 21px;
	position: absolute;
	right: 10px;
	top: 5px;
	width: 21px;
}
.specifications .star {
	background-image: url("item_list_bullets.png");
	display: block;
	height: 15px;
	position: absolute;
	right: 10px;
	top: 11px;
	width: 17px;
}
#item_current_content ul li {
	background-image: url("item_list_bullets.png");
	font-size: 11px;
	font-weight: normal;
}
#item_current_content ul {
	top: 25px;
}
.contactNow a, .buyNow a {
	width: 123px;
	height: 39px;
	padding: 12px 10px 0 12px;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 17px;
	line-height: 29px;
	background: url(item_buy_btn.png) no-repeat center -1px;
}
.contactNow a:hover {
	background-position:center -65px;
	width:123px;
}
#item_current_title {
	padding-bottom: 6px;
}
#item_current_title h1 {
	color: #515151;
	font-size:18px;
	max-height: 40px;
	overflow: hidden;
	line-height: 20px;
}
#item_current_sub_title, #item_anchors a {	
	color: #515151;
	font-weight: normal;
	max-height: 66px;
	overflow-y: auto;
	overflow-x: hidden;
	display: inline-block;
}
#item_anchors a {	
	text-decoration: underline;
}
#item_current_content b {
	color:#007DB9;
	background:transparent;
	font-size:15px;
	padding-right:0;
}
.mainImage i {
	background: url(item_magnifying_glass_icon.png) no-repeat right 0px;
}
.prodLinks a {
	color:transparent;
	font-size:0;
	line-height:0;
	background: url(item_video_icon.png) no-repeat right 0;
}
.prodLinks {
	right:13px;
	top:47px;
}
#item_show_price .price_value {
	color: #007DB9;
	font-size: 27px;
	line-height: 27px;
	font-weight: bolder;
}
#item_show_price .price_title {
	display: none;
}
.link_ask_about_item,.link_ask_about_item:visited,
.anchor_deal_items,.anchor_deal_items:visited  {
	background:transparent;
	color:#71b12b;
	font-size:13px;
	font-weight:bold;
	z-index: 1;
}
#item_current_content {
	background:transparent;
	top: 141px;
	right: -7px;
}
#item_main {	
	height: 403px;
	background: url('layout_item_bg.png') no-repeat 0 0;
	width: 865px;
	margin:0 auto;
}
span.truck {
	background: url('item_truck_icon.png') no-repeat center 0;
	top: 138px;
	font-size: 13px;
	color: #007DB9;
	font-weight: bold;
	text-align: left;
	padding: 46px 0px 0 0;
	width: 100px;
	right: 322px;
	text-align: center;
}
#shipping_warranty_delivery {	
	top: 343px;
	right: -45px;
}
#item_show_carousel {
	background: url('bg_item_show_carousel.png') no-repeat right 4px;
	width: 320px;
	height: 388px;
	top: 0px;
	right: 20px;
}
#item_details {
	position: absolute;
	top: 0px;
	right:420px;	
	width: 386px;
	padding-right:0;
}
.prodImages {
	width: 315px;
}
.productCarousel {
	right:3px;
}
.pCarouselControls a.nextImg {	
	right: -34px;
	top:-52px;
}
.pCarouselControls a.prevImg {
	top:-52px;
	background-position:57% 0;
}
.mainImage {
	height:313px;
}
.productCarousel a {
	background: white;
	border: 2px solid #C6C8C8;
}
.anchor_deal_items {
	top:240px;	
	right:154px;
	width: 107px;
}
.link_ask_about_item {
	top:240px;
	width: 129px;
	right:4px;
	background:url('play_icon.png') no-repeat right 24px;
	padding-right: 16px;
}
#dealButtonHook {
	background: url(buy_together_seperateline.png) no-repeat right 23px;	
}
#item_show_price {
	right: 11px;
	top: 319px;
	border-right:0;
	border-left:0;
}
#item_link_buy_now {
	top: 298px;
	right: 153px;
}
/*#item_show_facebook {
	left: -781px;
	top: 14px;
	text-align: right;
}*/
#item_show_facebook {
	top: 17px;
	margin: 0 auto 0 0;
	left: 50px;
	width: 450px;
}
.mainImage i {
	top: 22px;
	right: 13px;
	left:auto;
}
.mainImage i:hover {
	background-position: right 0px;
}
#item_safe_buy {
	position: absolute;
	top: 272px;
	right: 318px;
	background: url(safe_buy_logo_item_page.png) no-repeat 0 0;
	width: 107px;
	height: 108px;
}
.full_width > div,.specifications div.features {
	width:800px;
}
#shipping_warranty_delivery .shipping_title,#shipping_warranty_delivery .shipping_value,
#shipping_warranty_delivery #item_warranty,
#shipping_warranty_delivery .warranty_title,#shipping_warranty_delivery .item_delivery_time,
#shipping_warranty_delivery .delivery_title {
	color:#7b7b7b;
	font-size:11px;
}
.warranty_value {
	font-weight:bold;	
}
#item_specifications .specifications div {
	width: 400px;
}
#item_specifications .specifications div.features {
	width: 864px;
}

#item_also_buy {
	background:transparent;
}
#matchingCarouselHook {
	width: 855px;
	padding: 20px 10px 10px 0;
	margin:0;
	background:url('item_attribute_middle_bg.png') repeat-y right 0
}
.matchingCarousel em {
	width: 199px;
	margin:0 4px 0 7px;
	padding: 10px 0 23px;
}
.matchingCarousel b {
	font-size: 16px;
	top: 102px;
	width: 183px;
}
#item_also_buy .mCarouselControls .prevImg  {
	background-position-y:12px;
}

.mainImage a {
	height:315px;
}
#layout_item .item_show_origin_price {
	top: 288px;
	right: 0px
}
/* father and sons */
.item_attributes div.son_items {
	padding: 0 5px 0 0;
	width: 862px;
}
table.son_items {
	width: 856px;
}
#item_son_items div.smallButton {
	margin: 5px 750px 0 0;
}
/* father and sons end*/
.specifications b.features { /* fix  */
	width: 724px;
}
.multipleSelects label {
	max-width: 801px;
}
.select em {
	max-width: 427px;
}
.mainImage img {
	max-height: 252px;
	margin: 40px auto 0;
}
.zoomWindow.window {
	/*height: 383px !important;*/
	/*width: 510px !important;*/
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	/*top: 470px !important;*/
	/*left: 253px !important;*/
}
/* payments - layout_item */
.bold_link.link_payments_table {
	position: absolute;
	top: 287px;
	right: 184px;	
	width: 100px;
	color: #0088C4;
}
/* end payments - layout_item */

/* --- friend_item_option_none_carousel --- */
#item_also_buy.friend_item_option_none_carousel > #matchingCarouselHook {
	background: url(item_attribute_middle_bg.png) repeat-y center 0;	
}
#item_also_buy.friend_item_option_none_carousel:after {
	content: url(item_attribute_bottom_bg.png);
}
/* --- end friend_item_option_none_carousel --- */
/* --- end layout_item --- */ 

/*personal_sell*/
#personal_sell_button input {
	background-color: #40A2D5;
}
#personal_sell_button input:active {
	background: #327CA3;
}
/*end personal_sell*/

/* --- layout_items --- */ 
.pagination a.next_page {
	background: url(pagination_next_arrow.png) no-repeat right 19px;
	padding-right: 16px;
	margin-left:0;
}
.pagination span {
	color: #008EBC;
}
.pagination a:hover {
	color: #008EBC;
	text-decoration:none;
}
.pagination a.prev_page {
	background: url(pagination_prev_arrow.png) no-repeat left 19px;
	width: 59px;
	padding-right:0;
	margin:0;
}
.pagination span,.pagination span.next_page ,.pagination a,.pagination span.prev_page {
	background:transparent;
}
.pagination span.next_page {
	margin-left: 30px;
}
.pagination a,.pagination span {
	min-width:20px;
	width:auto;
}
.pagination span.prev_page {
	margin:0;
}

/* filter items by variaty of categories (like: black item, etc..) */
.layout_items .ProductItem,
.layout_items .ProductItem .Bottom {
	background-image: url(category_full_wide_filter_bg.png);
}
.layout_items div.ProductItem div.boxContent{
	width: 97%;
}

/* end filter items by variaty of categories (like: black item, etc..) */

/* pdf */
#item_files {
	left: 286px;
	top: 79px;
}
/* end pdf*/
/* --- end layout_items --- */ 

/* --- layout_list_item --- */ 
/* --- end layout_list_item --- */ 

/* --- layout_location --- */ 
/* --- end layout_location --- */ 

/* --- layout_order --- */
.cartTable th {
	background-color:#008EBC;
}
.smallButton a {
	width: 57px;
	height: 69px;
	padding: 20px 13px 0 10px;
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 14px;
	line-height: 16px;
	background: url(buyNowBtn.png) no-repeat right 5px;
	color: #fff;
}

/* --- end layout_order --- */ 

/* --- layout_page --- */ 
/* --- end layout_page --- */ 

/* --- layout_pages --- */ 
/* --- end layout_pages --- */ 

/* --- layout_paypal --- */ 
input[name="commit"] {
	top: 130px;
}
/* --- end layout_paypal --- */ 

/* --- layout_redirect_failure --- */ 
/* --- end layout_redirect_failure --- */ 

/* --- layout_success --- */ 
/* --- end layout_success --- */ 

/* --- layout_footer --- */  
#bg_footer {
	background: url('bg_footer.png') repeat-x center 0;
	max-width: 1400px;
	margin: 0 auto;
}
#bg_footer .element_general_all_categories_sorted_by_titles li a, 
#bg_footer .element_general_prime_categories li a,
#bg_footer .element_general_all_categories li a {
	background: transparent;
	height: auto;
	display: inline;
	padding:0;
	margin-bottom: 0px;
}
#footer_group2, #footer_group3, #footer_group4 {
	background: url(footer_seperator.png) repeat-y right 0;
}
#footer_middle_groups h3 {
	color: #FAFEFE;
}
#layout_footer a, #layout_footer p, #layout_footer strong {
	color:#ffffff;
}

/* element categories*/
#bg_footer .element_general_all_categories_sorted_by_titles h3,#bg_footer .element_general_prime_categories h3,#bg_footer .element_general_all_categories h3 {
	background: transparent;
	height:auto;
	padding:0;	
	line-height:16px;	
	width:auto;
}

#bg_footer .element_general_all_categories_sorted_by_titles li a,
#bg_footer .element_general_prime_categories li a,
#bg_footer .element_general_all_categories li a {
	background: transparent;
	height:auto;
	display:block;
	padding:0;
	font-size: 14px;		
}
#bg_footer .element_general_all_categories_sorted_by_titles li a:hover,
#bg_footer .element_general_prime_categories li a:hover,
#bg_footer .element_general_all_categories li a:hover {
	text-decoration:underline;
}
#bg_footer .element_general_all_categories_sorted_by_titles li,
#bg_footer .element_general_prime_categories li,
#bg_footer .element_general_all_categories li {
	background:transparent;
	padding:0;
	height:auto;
	width:auto;
	line-height: 18px;
}
#bg_footer .store_categories {
	width:auto;
	margin:11px 0 0;
}
#bg_footer .element_general_all_categories_sorted_by_titles,
#bg_footer .element_general_prime_categories,
#bg_footer .element_general_all_categories {
	width:auto;
	text-align:right;	
}
#bg_footer .element_general_all_categories_sorted_by_titles li:hover,
#bg_footer .element_general_prime_categories li:hover,
#bg_footer .element_general_all_categories li:hover,
#bg_footer .element_general_all_categories_sorted_by_titles li span,
#bg_footer .element_general_prime_categories li span,
#bg_footer .element_general_all_categories li span {
	background:transparent;
	color:#23ceff;
}
#bg_footer .element_general_all_categories_sorted_by_titles li span,
#bg_footer .element_general_prime_categories li span,
#bg_footer .element_general_all_categories li span {
	height:auto;
	display:block;
	padding:0 15px 0 0;	
	font-size: 14px;	
	line-height: 16px;
}
#bg_footer .store_categories {
	background: none;
}
/* end element categories*/

.element_general_footer_nav_list span span {
	color:#23ceff;
}

/* --- end layout_footer --- */ 

/* --- layouts : about, contact, contact_success, contract, current_customer layout_customer_login, failure, location, order, page, pages, paypal, redirect_failure, success --- */ 
#bg_middle {
	background:transparent;
	padding: 0;
}
#bg_middle:after {
	content: '';
	display: table;
	height: 0;
	visibility: hidden;
}
#bread_crumbs {	
	margin: 0px 54px 5px 0;
}
.layout_category #bread_crumbs {
	margin: 0px 34px 5px 0;
}
/* ---  end layouts : about, contact, contact_success, contract, current_customer layout_customer_login, failure, location, order, page, pages, paypal, redirect_failure, success --- */  


/* ---========================================================  item options styles  ========================================================-- */

/* --===========  item options 2  ===========-- */
.item_option2 #item_details {
	right: 60px;
}
.item_option2 #item_show_carousel {
	right: 541px;
}
.item_option2 #item_icons {
	right: auto;
	left: 163px;
}
/* --=========  end item options 2  =========-- */

/* --=========   item options 3  =========-- */
.item_option3 #item_details {
	right: 10px;
}
.item_option3 #item_show_carousel {
	right: 541px;
}
.item_option3 #shipping_warranty_delivery {
	right: 0px;
}
.item_option3 #item_safe_buy {
	display: none;
}
.item_option3 #item_link_buy_now {
	top: 350px;
	right: 272px;
}
.item_option3 #item_show_price {
	right: 62px;
	top: 318px;
}
.item_option3 #layout_item .item_show_origin_price {
	top: 284px;
	right: 60px;
}
.item_option3 span.truck {
	left: -141px;
	right: auto;
	top: 6px;
}
.item_option3 #item_upgrades_top {
	left: -136px;
	top: 56px;
	width: 250px;
}
.item_option3 #item_current_sub_title {
	display: none;
}
.item_option3 #item_current_content {
	width: 272px;
}
.item_option3 #item_current_content b,
.item_option3 #item_current_content ul,
.item_option3 #item_show_price .price_value {
	width: 100%;
}
.item_option3 #item_current_content ul li {
	width: 88%;
}
.item_option3 .productForm .multipleSelects label {
	margin: 0;
	padding: 0;
	max-width: 250px;
}
.item_option3 .item_attributes_top .multipleSelects .title,
.item_option3 #upgrades {
	margin: 0px 5px 0px 0px;
	max-width: 250px;
}
.item_option3 #item_icons {
	right: auto;
	left: 163px;
}
/* --=========  end item options 3  =========-- */

/* --=========  item options 4  =========-- */
.item_option4 #item_details {
	right: 333px;
}
.item_option4 #item_show_carousel {
	right: 10px;
}
.item_option4 #shipping_warranty_delivery {
	right: 0px;
}
.item_option4 #item_safe_buy {
	display: none;
}
.item_option4 #item_link_buy_now {
	top: 350px;
	right: 272px;
}
.item_option4 #item_show_price {
	right: 62px;
	top: 318px;
}
.item_option4 #layout_item .item_show_origin_price {
	top: 284px;
	right: 60px;
}
.item_option4 span.truck {
	left: -141px;
	right: auto;
	top: 6px;
}
.item_option4 #item_upgrades_top {
	left: -136px;
	top: 56px;
	width: 250px;
}
.item_option4 #item_current_sub_title {
	display: none;
}
.item_option4 #item_current_content {
	width: 272px;
}
.item_option4 #item_current_content b,
.item_option4 #item_current_content ul,
.item_option4 #item_show_price .price_value {
	width: 100%;
}
.item_option4 #item_current_content ul li {
	width: 88%;
}
.item_option4 .productForm .multipleSelects label {
	margin: 0;
	padding: 0;
	max-width: 250px;
}
.item_option4 .item_attributes_top .multipleSelects .title,
.item_option4 #upgrades {
	margin: 0px 5px 0px 0px;
	max-width: 250px;
}
.item_option4 #item_icons {
	right: 37px;
}
/* --=========  end item options 4  =========-- */
#item_current_content b {
	font-size: 16px;
}
.item_attributes_top #upgrades {
	font-size: 14px;
}
.contactNow a, 
.buyNow a, 
#deal_button, 
.smallButton a,
#item_current_title h1 {
	font-size: 17px;
}

/* ---======================================================== end item options styles  ========================================================-- */

/* ---======================================================== iphone ========================================================-- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { 
	#item_show_facebook {
		left: 47px;
		text-align:left;
	}
}
/* ---======================================================== end iphone  ========================================================-- */



